Bug 21000 - (i810) X dies under heavy memory load...
Summary: (i810) X dies under heavy memory load...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 08:15 UTC by Kedar Patankar.
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 14:05:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kedar Patankar. 2000-11-17 08:15:20 UTC
I run RH7.0 on an intel 810 based machine (P-II@400MHz, 64MB RAM). When I 
have a few netscape instances running, X dies and the machine freezes. I 
have a RH6.2 installation on the same box in a different partition and 
have no problems with it.

Comment 1 Mike A. Harris 2001-04-02 17:08:32 UTC
How do the latest rawhide packages (XFree86-4.0.3) work for you?

Comment 2 Mike A. Harris 2001-05-25 14:05:07 UTC
Please supply your config files and X server logs if you would like me
to investigate this issue.  Thanks.

Comment 3 Mike A. Harris 2002-02-09 01:09:27 UTC
Insufficient information and follup provided.  If the problem persists
in the current release of Red Hat Linux plus all errata updates applied,
please reopen bug report including X server logs, config files, and other
relevant details for troubleshooting/debugging purposes.


Note You need to log in before you can comment on or make changes to this bug.